
/* CSS Document */

ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
#nav {margin:0 auto;  width:888px; display:block;background:url(../../images/nav_02.jpg) }
#nav .mainlevel { float:left;width:105px; height:36px;/*IE6 only*/}
#nav .mainlevel a {color:#fff; text-decoration:none; line-height:36px; display:block; width:105px; font-size:14px; font-weight:bold; }
#nav .mainlevel a:hover {color:#fff; text-decoration:none; line-height:36px; display:block; width:105px; font-size:14px; font-weight:bold;  }

#sub{
width:155px;
}
#nav .mainlevel ul {display:none; position:absolute;margin-left:-55px;}
#nav .mainlevel li a {float: left;
font-weight:600;
	width: 135px;
	height:29px;
	line-height:29px;
	background:#037dd1;
	text-indent:10px;
		text-align:center;
	overflow:hidden;
	color:#ffffff;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
	border-bottom:1px solid #fff;
	font-weight:300;
	font:Arial, Verdana, Helvetica, sans-serif;
	}
#nav .mainlevel li a:hover {

background: #03204D; 
width: 135px;
	height:29px;
	line-height:29px;
	overflow:hidden;
	text-indent:10px;
		text-align:center;
	color:#ffffff;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
	font-weight:bold;
	font: Arial, Verdana, Helvetica, sans-serif;
}




.log {text-align:center; color:skyblue; line-height:24px; text-transform:capitalize; margin:50px auto;}
